Bug 1305552 - Missed step in a procedure "Aggregating Container Logs"
Missed step in a procedure "Aggregating Container Logs"
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ashley Hardin
Alexander Koksharov
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 09:57 EST by Alexander Koksharov
Modified: 2016-03-02 10:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-02 10:03:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Koksharov 2016-02-08 09:57:21 EST
Document URL: https://access.redhat.com/documentation/en/openshift-enterprise/3.1/installation-and-configuration/chapter-17-aggregating-container-logs#pre-deployment-configuration

Section Number and Name: 17.2. Pre-deployment Configuration

Describe the issue: Procedure fails as all entities are created in a wrong project. After creating project "logging" in a first step it is necessary to switch to this project.

Suggestions for improvement: 
Insert addition step or add additional command in step 1:
oc project logging

Additional information:
Comment 1 Ashley Hardin 2016-02-15 16:44:58 EST
@Alexander,please review and let me know if this satisfies your request:
https://github.com/openshift/openshift-docs/pull/1592
Comment 3 openshift-github-bot 2016-02-24 09:08:04 EST
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/22d78aef44c968fba86ed16414789e2a4b8af04d
Bug 1305552, added step: switch to your new project after creating it

https://github.com/openshift/openshift-docs/commit/ccf4498ff80f8c4ad3cd9fdeed70912f196caaa3
Merge pull request #1592 from ahardin-rh/switch-project

Bug 1305552, added step: switch to your new project after creating it

Note You need to log in before you can comment on or make changes to this bug.